{% load static %}
<!DOCTYPE html>
{% block style %}
    <meta charset="UTF-8">
    <title>Detail</title>
    <meta charset="UTF-8">
    <title>Schedule</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <link rel="stylesheet" href="{% static 'style.css' %}">
  <link rel = "stylesheet" type = "text/css" href = "{% static 'style_detail.css' %}">
{% endblock %}
<body>
    <img src="{% static 'background.jpg' %}" class="img-fluid" alt="Responsive image">

<div class="sidebar">
    <a href="{% url 'main:index' %}" style="color: blanchedalmond;">Home</a>
    <a href="{% url 'main:aboutme' %}" style="color: blanchedalmond;">About Me</a>
    <a href="jadwal/">Schedule</a>
    <a href="https://www.linkedin.com/in/dewinta-dyah-maharani-447686180/" style="color: blanchedalmond;">LinkedIn</a>
</div>

<div id="DETAIL" class="content">
    <h1><i>DETAIL</i></h1>
    <a href="{% url 'Schedule' %}">
        <p> back</p>
    </a>
</div>
<div class="container; content" style="margin-right: 30px;">
    <!--<div class="row">
        <div class="col">
            <form action='' method="POST">
                {% csrf_token %}
                {{ form }}
                <br>
            </form>
        </div>-->
        <!--<div class="col" id="tulisan"> -->
            <table class="table">
                <!--<thead>-->
                <tr>
                    <th scope="col">Mata Kuliah</th>
                    <th scope="col">Dosen</th>
                    <th scope="col">SKS</th>
                    <th scope="col">Deskripsi</th>
                    <th scope="col">Semester</th>
                    <th scope="col">Kelas</th>
                </tr>
                <!--</thead>-->
                <tbody>
                <tr>
                    <th scope="row">{{matkul.matkul}}</th>
                    <td>{{matkul.sks}}</td>
                    <td>{{matkul.dosen}}</td>
                    <td>{{matkul.deskripsi}}</td>
                    <td>{{matkul.sem}}</td>
                    <td>{{matkul.kelas}}</td>
                    {% comment %}
<!--                    <td>{{jadwal.sks}}</td>-->
<!--                    <td>{{jadwal.dosen}}</td>-->
<!--                    <td>{{jadwal.sks}}</td>-->
<!--                    <td>{{jadwal.deskripsi}}</td>-->
<!--                    <td>{{jadwal.sem}}</td>-->
<!--                    <td>{{jadwal.kelas}}</td>-->
                    {% endcomment %}
                </tr>
                </tbody>
            </table>
        <!-- </div> -->
    </div>
</div>
</body>
</html>
